{% extends 'form.html' %}
{% load static %}

{% block subtitle %}
Edit Pengaduan
{% endblock %}

{% block css %}
<link rel="stylesheet" href="{% static 'pengaduan.css' %}">
<link rel="stylesheet" href="{% static 'components/shortfield.css' %}">
{% endblock %}

{% block content %}
<div class = "pengaduan_form">
    <div class = "judul_pengaduan">
        <h1 class="buat_pengaduan_judul">Buat Pengaduan</h1>
    </div>

    <div class="isian_form">
        <label for="fname">Judul</label>
        <input type="text" id="fname" name="firstname" placeholder="Isi judul pengaduan" value="Pipa Air Bocor">
    </div>

    <div class="isian_form">
        <label for="deskripsi">Deskripsi</label>
        <textarea id="deskripsi" rows="4" cols="50" placeholder="Isi deskripsi pengaduan">Pipa air selalu menetes setiap malam</textarea>
    </div>
    
    <a href="{% url 'view_pengaduan' %}">
        <button class="button button-black" id="tombol_buat_pengaduan" type="button">Simpan</button>
    </a>
    <a href="{% url 'view_pengaduan' %}">
        <button class="button button-white" id="tombol_buat_pengaduan" type="button">Batal</button>
    </a>
        
</div>
{% endblock %}
